LOAD DATA LOCAL INFILE #file
	INTO TABLE item_group
	FIELDS TERMINATED BY ';'
	LINES TERMINATED BY '\n' (@col1, @col2, @col3, @col4, @col5, @col6)
	SET 
		group_code = @col2,
		dutch_group_description = @col3,
		entry_date = STR_TO_DATE(@col4, '%Y%m%d'),
		expiry_date = IFNULL(NULL,STR_TO_DATE(@col5, '%Y%m%d')),
		change_date_time = STR_TO_DATE(@col6, '%Y%m%d%H%i')
